# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockBandSaw=1085
   BlockCarpentersWorkAddon=1022
   BlockCarpentersWorkBench=1021
   BlockCokeOven=1087
   BlockConveyorbelt=1029
   BlockConveyorfilter=1028
   BlockCrusher=1035
   BlockDieselGenerator=1164
   BlockDistillery=1077
   BlockElectronicWorkBench=1025
   BlockElectronicWorkBenchAddon=1026
   BlockFermenter=1081
   BlockGenT100=1033
   BlockGenT500=1034
   BlockGrapeParser=1083
   BlockInductionFurnace=1037
   BlockIndustrialContainer1=1093
   BlockIndustrialContainer2=1094
   BlockIronForge=1030
   BlockIronPressAddon=1088
   BlockIronWorkBench=1019
   BlockIronWorkBenchAddon=1020
   BlockLaserCutter=1086
   BlockMachinePressBottom=1040
   BlockMachinePressTop=1038
   BlockMasonryWorkBench=1023
   BlockMasonryWorkBenchAddon=1024
   BlockMiningSluice=1168
   BlockOreCollector=1084
   BlockOrePan=1031
   BlockOreShakerZSG100=1036
   BlockRefinery=1082
   BlockSmallContainer=1027
   BlockWire=1032
   BlockWorkBench=1017
}

########
# Item #
########

item {
}

